# Film Workshop 

---

## Umgang mit den Folien 

- Navigiere mit den blauen Pfeilen rechts unten oder über das Menü links unten
- Tastatur: "Escape" für Folienübersicht, "f" für Fullscreen; "s" für "Speaker Notes", Pfeiltasten zur Navigation, u.v.m. (mehr: "?" für Hilfe)
- Mobilgerät: Navigation per Swipe-Gesten möglich
- Es gibt horizontale und vertikale Folien (erkennst Du an den blauen Pfeilen oder in der Folienübersicht)

---

## Camera

|||

<!-- .slide: data-background-image="https://images.blackmagicdesign.com/images/products/blackmagicpocketcinemacamera/landing/cameras/cameras-xl@2x.jpg?_v=1652934163"-->

|||

### Framerate

__frames (pictures) per second - FPS__

- __capture framerate__ is set in camera and can be changed to create effects like slow motion in playback
- __playback framerate__ is set in the editing software and determines at wich speed the frames are played back

|||

### Normal, Slow and Fast Motion

- capture framerate 30fps and playback framerate 30fps -> 1x speed
- capture framerate 60fps and playback framerate 30fps -> 0,5x speed
- capture framerate 15fps and playback framerate 30fps -> 2x speed

|||

### Camera Framerates

_Maximum sensor frame rate dependent on resolution and codec selected. Project frame rates of 23.98, 24, 25, 29.97, 30, 50, 59.94 and 60 fps supported. Off-speed frame rates up to 60 fps in 6K 2.4:1, 120 fps in 2.8K 17:9 and 1080HD._

|||

### Flickering

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/flicker.gif" width="80%"/>

|||

### Exposure

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### Aperture

The aperture is set on the lens and will be discussed later.

<img data-src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Lenses_with_different_apertures.jpg/2560px-Lenses_with_different_apertures.jpg" width="50%"/>

CC BY-SA 4.0 
lenses with different aperture
By: KoeppiK <br>
https://en.wikipedia.org/wiki/Aperture#/media/File:Lenses_with_different_apertures.jpg

|||

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### Rotary Disk Shutter

<img data-src="https://upload.wikimedia.org/wikipedia/commons/a/ad/Moviecam_schematic_animation.gif" width="80%"/>

|||

### Shutter Speed vs Shutter Angle

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/shutter.png" width="50%"/>

|||

### Motion Blur

- 180° shutter angle -> normal motion blur
- Large shutter angle -> increase motion blur
- Low shutter angle -> decrease motion blur

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/angle.jpg" width="50%"/>

|||

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/exposure.png" width="60%"/>

|||

### ISO

- Low ISO -> less sensitivity to light
- High ISO -> more sensitivity to light (but more digital noise)

<img data-src="https://upload.wikimedia.org/wikipedia/commons/8/87/Highimgnoise.jpg" width="50%"/>

|||

### Dual Native ISO

Best possible dynamic range while shooting with these ISO values.

- bright conditions ISO under 1250 -> __Native ISO 400__ 
- low light condigions ISO above 1250 -> __Native ISO 3200__

---

## Lenses

|||

### focal length / aperture / focus

<img data-src="https://upload.wikimedia.org/wikipedia/commons/9/9f/Angenieux_Optimo_Ultra_12X.jpg" width="60%"/>

|||

### Lenses

- __Prime lense__ with a fixed focal length. <br> faster apterture
- __Zoom lense__ with an alternating focal lenght. <br> magnification of the image

- Canon EF 24-105mm f/4,0 L IS II USM
- Canon EF 16-35mm f/4,0 L IS USM
- Canon EF 100mm f/2,8 L Macro IS USM
- Canon EF-S 15-85mm f/3,5-5,6 IS USM

|||

### Focal Length

<img data-src="https://upload.wikimedia.org/wikipedia/commons/1/12/Angleofview_28mm_f4.jpg" width="35%"/>
<img data-src="https://upload.wikimedia.org/wikipedia/commons/9/9c/Angleofview_50mm_f4.jpg" width="35%"/> <br>
<img data-src="https://upload.wikimedia.org/wikipedia/commons/6/68/Angleofview_70mm_f4.jpg" width="35%"/>
<img data-src="https://upload.wikimedia.org/wikipedia/commons/f/fd/Angleofview_210mm_f4.jpg" width="35%"/>

|||

### Wide Lenses - less magnified

Common values for focal length: 18mm, 24mm, 35mm

a focal lenght of 50mm is concidered a standard lense equal to the human eye.

<img data-src="https://upload.wikimedia.org/wikipedia/commons/9/9c/Angleofview_50mm_f4.jpg" width="50%"/>

|||

### Tight Lenses - more magnified

Common values for focal length: 85mm, 100mm, 135mm

long focal length compresses the background and helps isolating a subject. (Depth of Field)

<img data-src="https://upload.wikimedia.org/wikipedia/commons/f/fd/Angleofview_210mm_f4.jpg" width="50%"/>

|||

### Aperture / Iris

<img data-src="https://upload.wikimedia.org/wikipedia/commons/thumb/f/f8/Lenses_with_different_apertures.jpg/2560px-Lenses_with_different_apertures.jpg" width="50%"/>

CC BY-SA 4.0 
lenses with different aperture
By: KoeppiK <br>
https://en.wikipedia.org/wiki/Aperture#/media/File:Lenses_with_different_apertures.jpg

|||

## Depth of Field

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/dof.jpg" width="75%"/>

|||

- shallow depth of field <br>
long focal length <br>
iris wide open -> f1.4
- deep depth of field <br>
short focal length <br>
iris more closed -> f22

|||

### Focus

- Manual focus
- focus assist

---

## Light

|||

### Color temperature

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/wb.jpg" width="100%"/>

CC BY-SA 4.0 <br>
800K - 12200K (linear) <br>
By: Bhutajata <br>
Changes: added example pictures <br>
https://commons.wikimedia.org/wiki/File:Color_temperature_black_body_800-12200K.svg

|||

<!-- .slide: data-background-image="https://downloads.blackmagicdesign.com/videos/products/blackmagicpocketcinemacamera/landing/bmraw/0x1u6zppa9/color-temp.mp4"-->

|||

### Color Checker Card

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/color.jpg" width="100%"/>

|||

### Lightsource

- Hensel Intra LED
- Color temperature: 5400K

<img data-src="https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/slides/ws-video/led.jpg" width="75%"/>

|||

### Light shaper

- Softbox
- Beautydish

---

## Sound

|||

### On Set

- RODE Wireless Go II
- lavalier microphone

|||

### Voiceover

- Aston Origin 
- condenser microphone
- needs phantom power 48V

---

## Editing

---

## DaVinci Resolve

---

## Fragen? Danke! :-)

- [makerspace@rub.de](mailto:makerspace@rub.de)  
- [instagram.com/rubmakerspace](https://instagram.com/rubmakerspace)
- [twitter.com/rubmakerspace](https://twitter.com/rubmakerspace)
- [makerspace.rub.de](https://makerspace.rub.de)
